* {
	 padding: 0;
	 margin: 0;
}

body {
	margin: 0;
	padding: 13px;
	font-family: georgia, serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #333;
	background-color: #ffffff;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	color: #000;
	margin: 0 0 0.75em 0;
	line-height: 1.5em;
	
}

p {
	margin: 0 0 0.75em 0;
}

a {
	text-decoration: none;
	color: #000;

}

a:hover {
	text-decoration: underline;
	color: #036;
}

/*========= Fixed Containers =========*/

#main_container {
	width: 985px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;	
	background-color: #fff;
	border: 1px solid #bbb;

}

#header {
	height: 70px;
	width: 985px;
	position: relative;
	text-align: center;
	border-bottom: 2px solid #333;
}	

#top_menu_box {
	position: relative;
	height: 25px;
	width: 985px;
	border-bottom: 1px solid #bbb;
	padding: 0;
	margin: 0;
}

#top_submenu_box {
	position: relative;
	text-align: center;
	height: 27px;
	width: 985px;
	border-bottom: 1px solid #bbb;
	padding: 0;
	margin: 0;
	background-color: #eee;
}

#left_menu {
	float: left;
	width: 154px;
	padding: 0;
	margin: 0;
	background-color: #fff;

}

#main_content {
	float: left;
	position: relative;
	width: 819px;
	margin: 0;
	padding-left: 10px;
	padding-top: 15px;
	border-left: 1px solid #bbb;
	background-color: #fff;
}

#main_content_wide {
	float: left;
	position: relative;
	width: 915px;
	margin: 0;
	padding: 20px;
	padding-left: 50px;
	padding-top: 70px;
	background-color: #fff;
	
}

#main_content_wide2 {
	float: left;
	position: relative;
	width: 915px;
	margin: 0;
	padding: 20px;
	padding-left: 50px;
	padding-top: 70px;
	background-color: #333;
}


.Container4Ads {
	position: absolute;
	top: 15px;
	width: 500px;
	height: 320px;
	padding-left: 5px;
	float: left;	
	margin-left: 5px;
	background: 
	background-repeat: no-repeat;
	text-align: left;
	padding-right: 15px;
	padding-top: 5px;	

}


#video_seminar {
	position: absolute;
	width: 130px;
	border: 1px solid #333;
    float: right;
	padding: 10px;
	bottom: -1px;
	right: 35px;
	font-variant: small-caps;
	font-size: 20px;
	text-align: right;
	background-color: #2b4684;
	color: #fff;
	font-weight: bold;
	background-image: url('../graphics/camera.png');
	background-repeat: no-repeat;
}

#video_seminar a { color: #fff;}

#video_seminar a:hover { text-decoration: underline;}

#logo {
	position: absolute;
	top: 7px;
	left: 430px;
	height: 60px;
	border: 0px;
}

/*========= Menu Classes =======*/

/* Left Menu - Frontpage */

.left_menu_box {
	width: 140px;
	padding: 5px;
	font-variant: small-caps;
	font-size: 12px;
	font-family: Georgia;
	border-bottom: 1px solid #eee;
	color: #036;
	
}

.left_menu_box ul {
	display: inline;
	padding: 5;
}

.left_menu_box ul li {
	display: block;
	width: 100%;
	font-size: 12px;
	font-variant: normal;
	padding-left: 5px;
	list-style-type: none;
	
}


.left_menu_box ul li a:hover {
	text-decoration: underline;
}

#left_menu_box_1st {
	color: #036;
	background-color: #fff; 

}

#left_menu_box_2nd {
	color: #036;
	background-color: #fff;
	
}

/* Top Menu */

.top_menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.top_menu ul li {
	float: left;
	height: 17px;
	font-size: 12px;
	padding: 4px;
	padding-left: 25px;
	padding-right: 25px;
	border-right: 1px solid #bbb;
	margin: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

.top_menu a {
	text-decoration: none;
	color: #000;
}

.top_menu a:hover {
	text-decoration: underline;
	color: #000;
}

#top_menu_selected {
	background-color: #eee;
	font-weight: bold;
}

#top_menu_selected_with_sub {
	background-color: #eee;
	border-bottom: 1px solid #eee;
}

/* Top SubMenu */

.top_submenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.top_submenu ul li {
	float: left;
	height: 17px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 4px;
	padding-left: 35px;
	padding-right: 35px;
	margin: 0;
	color: #000;
}

.top_submenu a {
	text-decoration: none;
	color: #000;
}

.top_submenu a:hover {
	text-decoration: underline;	
}

#top_submenu_selected {
	font-weight: bold;
}


/* Container Menu */

#container_menu {
	position: absolute;
	left: -1px;
	top: -21px;
	border-top: 1px solid #bbb;
	border-left: 1px solid #bbb;
	background-color: #fff;
}

#container_menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#container_menu ul li {
	float: left;
	display: block;
	height: 17px;
	font-size: 14px;
	padding: 1px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #bbb;
	margin: 0;
	color: #036;
}

.container_menu_active {
    border-bottom: 4px solid #fff;
	margin: 0;
}

.container_menu_passive {    
    margin: 0;
    border-bottom: 1px solid  #bbb;
    background-color: #eee;
    margin: 0;
}

#container_menu a {
	text-decoration: none;
	color: #000;
}

#container_menu a:hover {
	text-decoration: underline;
	color: #036;
}
/*========= Frontpage ============ */

#News1 {
	margin-top: 90px;
	width: 240px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	font-size: 14px;
	
}
#News1 a {
	text-decoration: none;
	color: #036;

}

#News1 a:hover {
	text-decoration: underline;
	
}

}
#News {
	margin-top: 0px;
	width: 240px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	
	
}

#News a {
	text-decoration: none;
	color: #036;

}

#News a:hover {
	text-decoration: underline;
	
}

#FrontcenterDiv1 {
	margin-top: 90px;
	margin-left: 5px;
	width: 240px;
	float: left;
	padding-right: 0px;
	text-align: left;
	float: left;	
}

#FrontcenterDiv {
	margin-top: 0px;
	margin-left: 5px;
	width: 240px;
	float: left;
	padding-right: 0px;
	text-align: left;
	float: left;	
	
}
/* Front Page Right Div */

#FrontRightDiv {
	float: right;
	margin-top: 0px;
	margin-right: 40px;
	padding-left: 0px;
	margin-left: px;
	width: 250px;
	text-align: right;
   
    margin-right: 25px;
    border: px solid  #bbb;
   
}

.FrontRightItem {
	float: left;
	width: 240px;	
	margin-bottom: 15px;
	margin-top: 0px;
	margin-left: 5px;
    text-align: left;
    margin-right: 5px;
      border: px solid  #bbb;
}

/*-- News Item --*/

.NewsItem1 {
	float: left;
	margin-bottom: 0px;		
	margin-right: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 240px;
	margin-top: 200px;
	}
	
.NewsItem1 a {
	text-decoration: none;
	color: #036;

}

.NewsItem1 a:hover {
	text-decoration: underline;
	
}
.NewsItem {
	float: left;
	margin-bottom: 0px;	
	margin-right: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 240px;
	margin-top: 0px;
}

.NewsItem a {
	text-decoration: none;
	color: #036;

}

.NewsItem a:hover {
	text-decoration: underline;
	
}

.NewsItem1 h2 {
	font-size: 90%;
}
.NewsItem h2 {
	font-size: 90%;
}

/*========= 4 Adverts in Frontpage ===== */



/*========= Text Containers =======*/

.div503 {
	float: left;
	width: 903px;
	margin-bottom: 60px;
}

.div300 {
	float: left;
	width: 375px;
	padding-top: 5px;
	padding-left: 35px;
}

.div264 {
	float: left;
	width: 264px;
	margin-right: 40px;
	margin-bottom: 30px;
}

.div264 a {
	text-decoration: none;
	color: #036;

}

.div264 a:hover {
	text-decoration: underline;
	
}

.div457 {
	float: left;
	width: 397px;
	padding-right: 120px;
	margin-bottom: 60px;
}

.solutionDiv {
	float: left;
	margin-bottom: 40px;
}

.solutionDiv a {
	text-decoration: none;
	color: #036;

}

.solutionDiv a:hover {
	text-decoration: underline;
	
}
.solutionDiv1 {
	float: left;
	margin-bottom: 5px;
}

.solutionDiv1 a {
	text-decoration: none;
	color: #036;

}

.solutionDiv1 a:hover {
	text-decoration: underline;
	
}
.serviceDiv {
	float: left;
	margin-bottom: 40px;
	width: 600px;
	
}

.serviceDiv h1 {
	text-align: left;
	font-size: 145%;
}

.serviceDiv ul {
	margin-left: 60px;
	margin-bottom: 30px;
	margin-top: 30px;
}

.serviceDiv li {
	list-style-type: square;
}

/*======== Vendor Styles ======= */

.vendorDiv {
	float: left;
	margin-bottom: 30px;
	text-align: left;
	width: 890px;
}

.vendorDiv h1 {
	margin: 0;
	color: #036;
	font-size: 145%;
	margin: 0 0 0.75em 0;
	line-height: 1.5em;

	
}

.vendorLogo {
	float: left;
	width: 280px;
	height: 100px;
	padding: 10px;
	padding-top: 40px;
    vertical-align: middle;	
}


.vendorDesc {
	float: right;
	width: 580px;
	text-align: justify;
}

.vendorDesc a {
	text-decoration: none;
	color: #036;

}

.vendorDesc a:hover {
	text-decoration: underline;
	
}

/*============== Person Styles ===============*/

.personDiv {
	float: left;
	width: 890px;
	padding: 0;
	margin: 0;
}

.personDiv h1 {
	margin: 0;
	color: #036;
	font-size: 245%;
	margin: 0 0 0.75em 0;
	line-height: 1.5em;
}

.personDiv img {
	margin: 0;
    padding: 0;
}

.personPicture {
	position: relative;
	float: left;
	width: 295px;
	padding-bottom: 70px;
	margin-bottom: 70px;
	padding-top: 30px;
	margin: 0;
}

.personDesc {
	position: absolute;
    bottom: 20px;
    left: 20px;
    padding-left: 10px;
	width: 190px;
	height: 80px;
	background-image: url('../graphics/persons/person-back.png');
	background-repeat: no-repeat;
    color: #000;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 1.4em;
	text-align: center;
}

.personDesc h1, h1 a {
		margin: 0;
		padding-top: 3px;
		color: #eee;
		font-size: 14px;
		font-weight: bold;
		margin: 0 0 0 0;
		line-height: 1.5em
}

/*===== Seminar Styles ======*/
.semDiv {
	float: left;
	border: 1px solid #bbb;
	font-size: 14px;
	padding: 25px;
	padding-left: 35px;
	margin: 30px;
	background: #eee;
}

.semDiv1 {
	float: left;
	border: 1px solid #bbb;
	font-size: 14px;		
	padding: 15px;
	margin-bottom: 50px;
	background: #eee;
}

.semDiv2 {
	float: left;
	border: 1px solid #bbb;
	font-size: 14px;		
	padding: 15px;
	margin-top: 10px;
	margin-bottom: 20px;
	background: #eee;
}
.semDiv li {
	padding: 5px;
	list-style: square;
}

.semDiv a {
	font-style: italic;
	font-size: 15px;
}

.semSpeaker {
	padding-left: 35px;
}

.semtext {
	padding: 5px;
	
}

.semtext a {
	text-decoration: none;
	color: #036;

}

.semtext a:hover {
	text-decoration: underline;
	
}
.div400 {
	float: left;
	width: 450px;
/*	border: 1px solid #000; */
}

/*======== Footer ==============*/

#FooterDiv {
	position: relative;
	border-top: 1px solid #bbb;
	width: 985px;
	text-align: center;
}

#FooterDiv p {
	display: block;
	margin: 0px;
	padding: 2px;
}


/*======== Utility Styles ========*/

p.clear {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
}

.bigtext {
	font-size: 14px;
	line-height: 1.5em;
	font-style: italic;
}

.bigtext a {
	text-decoration: none;
	color: #036;

}

.bigtext a:hover {
	text-decoration: underline;
	
}


.commentBraket {
	font-style: normal;
	color: #333;
}

.date {
	font-style: italic;
	color: #808080;
	font-family: Times New Roman, serif;
}

table {
   border: 0px solid #000;
   text-align: center;
   font-size: 12px;
   line-height: 1.3em;
   
  } 

img.grayling {
 -webkit-filter: grayscale(1);
}

img:hover.grayling {
 -webkit-filter: grayscale(0);
}
